Página de inicio de Novell

Especificaciones técnicas

Consulte los requisitos del sistema para Novell ZENworks Virtual Appliance.

NOTA: Si hay un servidor primario tras un cortafuegos NAT, la comunicación con el servidor no será posible desde dispositivos conectados a Internet o a una red pública.


Hipervisor

Requisitos mínimos del sistema para la instalación:
  • VMware ESX Server versión 3.5, actualización 4
  • VMware ESXi Server versión 4

Configuración de máquinas virtuales

El dispositivo ZENworks precisa la siguiente configuración mínima predefinida por defecto:
  • RAM: 4 GB, como mínimo
  • Espacio en disco: 50 GB como mínimo

Puede aumentar el espacio de disco después de instalar ZENworks Virtual Appliance. Para obtener más información, consulte la sección 3.3, Tareas posteriores a la implantación.

  • Resolución de pantalla: 1024 × 768 con 256 colores, como mínimo

Resolución de nombres de host

El servidor debe resolver los nombres de host de los dispositivos; de lo contrario, algunas funciones de ZENworks no estarán operativas.

Los nombres de los servidores deben cumplir los requisitos de DNS; de lo contrario, no se podrá iniciar sesión con ZENworks. Son caracteres admisibles las letras a-z (mayúsculas y minúsculas), números y el guión (-).


Dirección IP

El servidor debe tener una dirección IP estática o una concesión permanente de una dirección DHCP.

La instalación se bloquea si intenta utilizar una tarjeta de interfaz de red sin una dirección IP asociada.


Base de datos

ZENworks Appliance está disponible con la base de datos Sybase SQL Anywhere incrustada. Sin embargo, si opta por una base distinta de la Sybase SQL Anywhere incrustada, deberá cumplir los requisitos especificados para las bases de datos.


Directorio LDAP

  • Versión de LDAP
    • LDAP v3
      OpenLDAP no es compatible. No obstante, si tiene instalado eDirectory™ en un servidor SUSE® Linux, puede utilizarlo como origen de usuarios. Es posible utilizar LDAP v3 para el acceso a eDirectory en el servidor Linux mediante los puertos alternativos que especificó para eDirectory en el momento de la instalación (porque OpenLDAP podría haber estado utilizando los puertos por defecto).
  • Origen de usuarios autorizado
    • Novell eDirectory 8.7.3 o 8.8 (en todas las plataformas compatibles)

      Si utiliza eDirectory como origen de usuarios, compruebe que no haya dos usuarios de eDirectory que tengan la misma combinación de nombre de usuario y contraseña. Aunque el nombre de usuario coincida, asegúrese de que las contraseñas sean distintas.
    • Microsoft Active Directory (suministrado con Windows 2000 SP4 o posterior)
    • Servicios de dominio para Windows (DSfW)

Navegador para la administración

El dispositivo de administración debe tener instalado uno de los siguientes navegadores Web:
  • Internet Explorer 7 en Windows Vista, Windows Server 2003, Windows XP y Windows Server 2008
  • Internet Explorer 8 en Windows Vista, Windows 7, Windows Server 2003, Windows XP, Windows Server 2008 y Windows Server 2008 R2
  • Firefox versión 3.0.10 o los parches más recientes de la versión 3.0
  • Firefox versión 3.5 o los parches más recientes de la versión 3.5

© 2014 Novell